/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt inset #e0dfe3;
	}
.cc45               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc46               { /* Common */
	font            : bold 12pt 'System', monospace;
	color           : #ffffff;
	}
.cc47               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #fafafa;
	}
.cc48               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc49               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc50               { /* Common */
	font            : 12pt 'MS Sans Serif';
	color           : #fafafa;
	}
.cc51               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc52               { /* Common */
	font            : 12pt 'MS Sans Serif';
	color           : #ffffff;
	}
.cc53               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc54               { /* Common */
	clip            : rect(0.00pt,226.50pt,9.00pt,0.00pt);
	}
.cc55               { /* Common */
	clip            : rect(0.00pt,227.25pt,9.75pt,0.00pt);
	}
.cc56               { /* Common */
	clip            : rect(0.00pt,227.25pt,6.75pt,0.00pt);
	}
.cc57               { /* Common */
	clip            : rect(0.00pt,226.50pt,7.50pt,0.00pt);
	}
.cc58               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #e9e9e9;
	}
.cc59               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc60               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc61               { /* Common */
	font            : bold 9pt 'arial';
	color           : #ffffff;
	text-align      : center;
	}
.cc62               { /* Common */
	font            : 8pt 'arial';
	color           : #000000;
	}
.cc63               { /* Common */
	font            : 8pt 'arial';
	color           : #000000;
	text-align      : right;
	}
.cc64               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc65               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc66               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc67               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc68               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc69               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #eeeeee;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc70               { /* Common */
	font            : bold 12pt 'System', monospace;
	color           : #e9e9e9;
	padding         :   6.00pt;
	}
.cc71               { /* Common */
	font            : bold 12pt 'System', monospace;
	color           : #e9e9e9;
	}
.cc72               { /* Common */
	font            : bold 12pt 'System', monospace;
	color           : #e9e9e9;
	padding         :   3.00pt;
	}
.cc73               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #e9e9e9;
	}
.cc74               { /* Common */
	font            : bold 12pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e59            { /* button4.gif */
	background      : transparent url(button4.gif) no-repeat top left;
	position        : absolute;
	left            : 433.50pt;
	top             : 117.75pt;
	width           :  56.25pt;
	height          :  19.50pt;
	}
span#e58            { /* shady_r.jpg */
	background      : transparent url(shady_r.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 674.25pt;
	height          : 504.75pt;
	}
div#e57             {
	background-color: #d5ccbb;
	position        : absolute;
	left            : 180.00pt;
	top             : 487.50pt;
	width           :   3.00pt;
	height          :  24.00pt;
	}
div#e56             {
	background-color: #d5ccbb;
	position        : absolute;
	left            : 277.50pt;
	top             : 487.50pt;
	width           :   3.00pt;
	height          :  24.00pt;
	}
div#e55             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 194.25pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e54             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 231.00pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e53             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 267.75pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e52             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 304.50pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e51             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 341.25pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e50             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 378.00pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e49             { /* Contact Details */
	position        : absolute;
	left            : 208.50pt;
	top             : 148.50pt;
	width           : 367.50pt;
	height          :  21.75pt;
	}
div#e48             { /* Links */
	position        : absolute;
	left            : 184.50pt;
	top             : 492.75pt;
	width           :  92.25pt;
	height          :  13.50pt;
	}
div#e47             { /* {Copyright (C) 2009 Avan... */
	position        : absolute;
	left            : 291.00pt;
	top             : 492.75pt;
	width           : 372.00pt;
	height          :  13.50pt;
	}
div#e46             { /* 420 South Broadway<BR>  ... */
	position        : absolute;
	left            : 237.00pt;
	top             : 197.25pt;
	width           :  90.00pt;
	height          :  41.25pt;
	}
div#e45             { /* Directions */
	position        : absolute;
	left            : 208.50pt;
	top             : 366.00pt;
	width           :  66.00pt;
	height          :  22.50pt;
	}
div#e44             { /* If you need directions o... */
	position        : absolute;
	left            : 207.75pt;
	top             : 386.25pt;
	width           : 291.75pt;
	height          :  26.25pt;
	}
div#e43             { /* 856-589-6144 */
	position        : absolute;
	left            : 237.00pt;
	top             : 277.50pt;
	width           : 252.75pt;
	height          :  16.50pt;
	}
div#e42             { /* mistersewvac@verizon.net */
	position        : absolute;
	left            : 237.00pt;
	top             : 327.75pt;
	width           : 252.75pt;
	height          :  16.50pt;
	}
div#e41             { /* <A href="http://www.mapq... */
	position        : absolute;
	left            : 249.00pt;
	top             : 398.25pt;
	width           :  98.25pt;
	height          :  19.50pt;
	}
div#e40             { /* Address */
	position        : absolute;
	left            : 227.25pt;
	top             : 179.25pt;
	width           :  55.50pt;
	height          :  22.50pt;
	}
div#e39             { /* Phone # */
	position        : absolute;
	left            : 228.00pt;
	top             : 259.50pt;
	width           :  56.25pt;
	height          :  22.50pt;
	}
div#e38             { /* Email */
	position        : absolute;
	left            : 228.00pt;
	top             : 309.75pt;
	width           :  37.50pt;
	height          :  22.50pt;
	}
img#e37             { /* logo_mapquest.gif */
	position        : absolute;
	left            : 505.50pt;
	top             : 369.75pt;
	width           : 158.25pt;
	height          :  51.00pt;
	}
span#e36            { /* mistersewvac434001027.jp... */
	background      : transparent url(mistersewvac434001027.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  27.00pt;
	width           : 213.00pt;
	height          :  74.25pt;
	}
span#e35            { /* msvmarch16001007.jpg */
	background      : transparent url(msvmarch16001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             :  27.00pt;
	width           : 226.50pt;
	height          :   9.00pt;
	}
span#e34            { /* mistersewvac434003002.jp... */
	background      : transparent url(mistersewvac434003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 239.25pt;
	top             :  46.50pt;
	width           : 228.75pt;
	height          :  31.50pt;
	}
span#e33            { /* msvmarch16001006.jpg */
	background      : transparent url(msvmarch16001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             :  87.75pt;
	width           : 227.25pt;
	height          :   9.75pt;
	}
span#e32            { /* msvmarch16001005.jpg */
	background      : transparent url(msvmarch16001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             :  38.25pt;
	width           : 227.25pt;
	height          :   6.75pt;
	}
span#e31            { /* msvmarch16001004.jpg */
	background      : transparent url(msvmarch16001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             :  78.00pt;
	width           : 226.50pt;
	height          :   7.50pt;
	}
div#e30             { /* Specials Available. */
	position        : absolute;
	left            :  54.75pt;
	top             : 205.50pt;
	width           : 106.50pt;
	height          :  14.25pt;
	}
div#e29             { /* Shampoo Machines Availab... */
	position        : absolute;
	left            :  54.00pt;
	top             : 237.75pt;
	width           : 105.00pt;
	height          :  26.25pt;
	}
div#e28             { /* Join the E-Mailing List ... */
	position        : absolute;
	left            :  55.50pt;
	top             : 273.00pt;
	width           : 106.50pt;
	height          :  26.25pt;
	}
div#e27             { /* Full Simplicity Dealer a... */
	position        : absolute;
	left            :  54.00pt;
	top             : 311.25pt;
	width           : 105.00pt;
	height          :  26.25pt;
	}
div#e26             { /* Accessories and Parts fo... */
	position        : absolute;
	left            :  50.25pt;
	top             : 347.25pt;
	width           : 113.25pt;
	height          :  38.25pt;
	}
span#e25            { /* button4.gif */
	background      : transparent url(button4.gif) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             : 117.75pt;
	width           :  56.25pt;
	height          :  19.50pt;
	}
div#e24             {
	background-color: #bfbfbf;
	position        : absolute;
	left            : 419.25pt;
	top             : 171.00pt;
	width           : 177.75pt;
	height          : 123.75pt;
	}
div#e23             {
	background-color: #000000;
	position        : absolute;
	left            : 419.25pt;
	top             : 171.00pt;
	width           : 176.25pt;
	height          :  15.75pt;
	}
div#e22             { /* Join the Mailing List */
	position        : absolute;
	left            : 465.75pt;
	top             : 173.25pt;
	width           :  85.50pt;
	height          :  11.25pt;
	}
div#e21             { /* Enter your name and emai... */
	position        : absolute;
	left            : 426.75pt;
	top             : 194.25pt;
	width           : 161.25pt;
	height          :  10.50pt;
	}
div#e20             { /* Name: <BR>  \Email: <BR>... */
	position        : absolute;
	left            : 432.75pt;
	top             : 213.00pt;
	width           : 140.25pt;
	height          :  54.00pt;
	}
input#e19           { /* Text name="ename" */
	position        : absolute;
	left            : 457.50pt;
	top             : 209.25pt;
	width           : 124.50pt;
	}
input#e18           { /* Text name="emailaddress" */
	position        : absolute;
	left            : 457.50pt;
	top             : 225.75pt;
	width           : 124.50pt;
	}
input#e17           { /* Radio Box name="action" ... */
	position        : absolute;
	left            : 444.75pt;
	top             : 243.75pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
input#e16           { /* Radio Box name="action" ... */
	position        : absolute;
	left            : 498.75pt;
	top             : 243.75pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
input#e15           { /* Hidden name="usernum" va... */
	position        : absolute;
	left            : 417.75pt;
	top             : 169.50pt;
	width           :  50.25pt;
	}
input#e14           { /* Hidden name="cpv" value=... */
	position        : absolute;
	left            : 417.75pt;
	top             : 169.50pt;
	width           :  50.25pt;
	}
input#e13           { /* Submit name="submit" val... */
	position        : absolute;
	left            : 565.50pt;
	top             : 241.50pt;
	width           :  22.50pt;
	height          :  18.00pt;
	}
div#e12             {
	position        : absolute;
	left            : 419.25pt;
	top             : 266.25pt;
	width           : 176.25pt;
	height          :   1.50pt;
	}
div#e11             { /* <A title="Free Mailing L... */
	position        : absolute;
	left            : 453.75pt;
	top             : 267.00pt;
	width           : 114.75pt;
	height          :  26.25pt;
	}
div#e10             { /* After subscribing, there... */
	position        : absolute;
	left            : 409.50pt;
	top             : 304.50pt;
	width           : 221.25pt;
	height          :  26.25pt;
	}
div#e9              { /* Join our email list to r... */
	position        : absolute;
	left            : 399.00pt;
	top             : 154.50pt;
	width           : 221.25pt;
	height          :  14.25pt;
	}
div#e8              { /* Call 856-589-6144 */
	position        : absolute;
	left            :  82.50pt;
	top             :  86.25pt;
	width           : 103.50pt;
	height          :  14.25pt;
	}
div#e7              { /* Home */
	position        : absolute;
	left            :  46.50pt;
	top             : 112.50pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Vacuums/Steamers and IQa... */
	position        : absolute;
	left            : 140.25pt;
	top             : 104.25pt;
	width           :  87.00pt;
	height          :  26.25pt;
	}
div#e5              { /* Sewing Machines */
	position        : absolute;
	left            : 266.25pt;
	top             : 111.75pt;
	width           :  57.75pt;
	height          :  26.25pt;
	}
div#e4              { /* Candles */
	position        : absolute;
	left            : 377.25pt;
	top             : 118.50pt;
	width           :  57.75pt;
	height          :  14.25pt;
	}
div#e3              { /* Contact */
	position        : absolute;
	left            : 485.25pt;
	top             : 116.25pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
div#e2              { /* Specials/Coupons */
	position        : absolute;
	left            : 575.25pt;
	top             : 117.00pt;
	width           : 106.50pt;
	height          :  14.25pt;
	}
div#e1              { /* HOURS<BR>  \9:30 - 7:00 ... */
	position        : absolute;
	left            : 483.75pt;
	top             :  29.25pt;
	width           : 155.25pt;
	height          :  67.50pt;
	}
body#page           { /* Page Body */
	background-color: #710000;
	}



/*--- EndOfFile ---*/
